/* $Id: grid16-960.css,v 1.1 2009/08/19 04:28:07 sociotech Exp $ */

/* Layout - 16 column grid, 960px fixed width, 20px gutters
-------------------------------------------------------------- */

/* grid widths */
.grid16-1 {width: 60px;}
.grid16-2 {width: 120px;}
.grid16-3 {width: 180px;}
.grid16-4 {width: 240px;}
.grid16-5 {width: 300px;}
.grid16-6 {width: 360px;}
.grid16-7 {width: 420px;}
.grid16-8 {width: 480px;}
.grid16-9 {width: 540px;}
.grid16-10 {width: 600px;}
.grid16-11 {width: 660px;}
.grid16-12 {width: 720px;}
.grid16-13 {width: 780px;}
.grid16-14 {width: 840px;}
.grid16-15 {width: 900px;}
.grid16-16 {width: 960px;}

/* gutters (2 x margin) */
.block .inner {
  margin-left: 10px;
  margin-right: 10px;
}

.full-width {
  min-width: 960px;
}